PostgreSQL Sicherheitsupdates erschienen

Die PostgreSQL Global Development Group hat Updates für alle aktiven Versionen bereitgestellt. Die insgesamt 42 Sicherheitspatches stehen für die Versionen 9.1.4, 9.0.8, 8.4.12 und 8.3.19 zur Verfügung. Außerdem werden zwei kritische Sicherheitslücken geschlossen.

Die erste Sicherheitslücke betrifft die angreifbare crypt-Funktion im Zusammenhang mit der DES-Verschlüsselung. Der zweite Fix behandelt einen Fehler, der den Server zum Absturz bringen kann. Anwendern wird empfohlen die neuen Binaries herunterzuladen und die Updates einzuspielen.

Bleiben Sie auf dem Laufenden und abbonieren Sie unseren Twitter-Kanal.